<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
		<text name="parachoqueeacessorios" text="Pare-chocs et accessoires" />
		<text name="bancos" text="Sièges" />
		<text name="interior" text="Intérieur" />
		<text name="aro1" text="Jante 1" />
		<text name="aro2" text="Jante 2" />
		<text name="aro3" text="Jante 3" />
		<text name="aro4" text="Jante 4" />
		<text name="portas" text="Portes" />
		<text name="cameraevolante" text="Caméra intérieure et volant" />
		<text name="camuflagem" text="Camouflage" />
		<text name="carbono" text="Carbone" />
		<text name="camuflagem1" text="Camouflage 1" />
		<text name="camuflagem2" text="Camouflage 2" />
		<text name="camuflagem3" text="Camouflage 3" />
		<text name="camuflagem4" text="Camouflage 4" />
		<text name="camuflagem5" text="Camouflage 5" />
		<text name="camuflagem6" text="Camouflage 6" />
		<text name="farolCabine" text="Phare de cabine" />
		<text name="barradeLED" text="Barre LED" />
		<text name="gradeComFarol" text="Grille avec phare" />
		<text name="vidros" text="Vitres" />
		<text name="fume1" text="Fumé 1" />
		<text name="fume2" text="Fumé 2" />
		<text name="rollCage" text="Arceau de sécurité" />
		<text name="rollCageMetalico" text="Arceau métallique" />
		<text name="rollCagePreto" text="Arceau noir" />
		<text name="espacamentoRodas" text="Espacement des roues" />
		<text name="espacamento1" text="Espacement 1" />
		<text name="espacamento2" text="Espacement 2" />
		<text name="espacamento3" text="Espacement 3" />
		<text name="espacamento4" text="Espacement 4" />
		<text name="engatedacacamba" text="Attelage de benne" />
		<text name="fifthWheel_hitch" text="Cinquième roue" />
		<text name="gooseneck_hitch" text="Attelage col de cygne" />
		<text name="BERGMANNwhite" text="BERGMANN blanc" />
		<text name="Bluemetallic" text="Bleu métallisé" />
		<text name="Blackmetallic" text="Noir métallisé" />
		<text name="Blackchrome" text="Noir chromé" />
		<text name="Silver" text="Gris" />
		<text name="Silvermetallic" text="Gris métallisé" />
		<text name="Pearlwhite" text="Blanc nacré" />
		<text name="Redmetallic" text="Rouge métallisé" />
		<text name="Orangemetallic" text="Orange métallisé" />
		<text name="Yellowmetallic" text="Jaune métallisé" />
		<text name="Greenmetallic" text="Vert métallisé" />
		<text name="Dark" text="Sombre" />
		<text name="Ice" text="Glace" />
		<text name="vermelhopolido" text="Rouge poli" />
		<text name="Darkred" text="Rouge foncé" />
		<text name="amarelo" text="Jaune" />
		<text name="Beigie" text="Beige" />
		<text name="dourado" text="Doré" />
		<text name="verdeescuro" text="Vert foncé" />
		<text name="Claasmonster" text="Monstre classe" />
		<text name="marrom" text="Marron" />
		<text name="azulescuro" text="Bleu foncé" />
		<text name="azulpolido" text="Bleu poli" />
		<text name="azul" text="Bleu" />
		<text name="pretopolido" text="Noir poli" />
		<text name="giroflex1" text="Rampe lumineuse orange" />
        <text name="giroflex2" text="Rampe lumineuse rouge et bleue" />
        <text name="giroflex1LED" text="Rampe lumineuse orange + LED" />
        <text name="giroflex2LED" text="Rampe lumineuse rouge et bleue + LED" />
        <text name="adesivosdemarcas" text="Autocollants de marques" />
    </texts>
</l10n>
